Skip to main content
PATCH
Rename an application environment (browser session)

Authorizations

ankra_session
string
cookie
required

Browser session. Mutations also require X-Ankra-CSRF.

Path Parameters

application_id
string
required
environment_id
string
required

Body

application/json
name
string
required

The new name. Trimmed; 1 to 100 characters with no control characters; unique within the application ignoring case.

Required string length: 1 - 100

Response

The environment's new name.

id
string<uuid>
required
name
string
required